/* Shared CSS that is the base for all projects  */


body.export .SCORMonly { 
    display:inline;
}

body.preview .SCORMonly { 
    display:none;
}

body.export .CloudOnly { 
    display:none;
}

body.preview .CloudOnly { 
    display:inline;
}












/* removes blue line from around the video */

.jw-tab-infocus,
.jw-tab-focus:focus,
.jw-user-inactive {
    outline: none;
}

.fancybox-close {
    top: 20px !important;
    left: 20px !important;
    background: url(../images/fancybox_close.png) 0 0 no-repeat !important;
}

.fancybox-skin,
body.VideoPlayer,
#FlowPlayer {
    background: #212533!important;
}

.altText {
    padding: 15px 0;
    margin: 0
}

a.actionLink,
a.actionLink:hover {
    color: white;
    text-decoration: underline;
}

.thumbnailList {
    min-height: 320px !important;
}

a.tooltipAction:link {
    background-color: BlanchedAlmond;
    text-decoration: none;
    color: black;
    background-image: url(../images/dot.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
}

a.tooltipAction:visited {
    text-decoration: none;
    color: black;
}

a.tooltipAction:hover {
    color: black;
}

a.tooltipAction:active {
    text-decoration: none;
    color: black;
}

.videodiv {}

.icon {
    background-image: none;
}

.progressbar:hover {
    text-decoration: underline;
}

.carousel {
    min-height: 500px;
    max-height: 800px;
}

.carousel-control {
    float: none !important;
    padding: 0px !important;
}


/* slider pro */

.advanced-slider-sequence .sp-previous-arrow:before,
.advanced-slider-sequence .sp-previous-arrow:after,
.advanced-slider-sequence .sp-next-arrow:before,
.advanced-slider-sequence .sp-next-arrow:after {
    background-color: black;
}


/* default css for matching activities */

.MatchingQuestion .row {
    margin-left: 0px;
}

.matchingTargetDiv {
    margin-top: 20px;
    margin-bottom: 20px;
    background: #f0f4f7;
}

.matchingInfoDiv,
.matchingFeedbackDiv {
    margin-top: 20px;
    margin-bottom: 20px;
    background: #464646;
}

.matchingTargetDiv,
.matchingInfoDiv,
.matchingFeedbackDiv {
    min-height: 2em;
    padding: 20px;
    /* border: 2px solid #333;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
    box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
}

.matchingTargetDiv {
    min-height: 2em;
    padding: 20px;
    border: 1px dashed #333;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
    box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
}


/* Individual info and targets */

.matchingTarget,
.matchingInfo,
.matchingFeedback {
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #464646;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 20px;
    background: #fff;
}

.matchingTarget.hovered {
    background: #aaa;
}

.matchingTarget {
    border-style: dashed;
    font-size: 20px;
}

.matchingFeedback {
    font-size: 20px;
}

.matchingInfo:hover {
    background: #f0f4f7;
    color: #464646;
}

.matchingInfo:visited {
    background: #f0f4f7;
    color: #464646;
}

.matchingInfo:focus {
    background: #f0f4f7;
    color: #464646;
}

.matchingInfo:active {
    background: #f0f4f7;
    color: #464646;
}

.matchingInfo {
    background: #666;
    color: #fff;
    font-size: 20px;
    text-shadow: 0 0 3px #000;
}

.matchingInfo.ui-draggable-dragging {
    -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
    box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
}

.matchingInfo.ui-state-disabled {
    opacity: 1;
}

.MatchingQuestion .scoreboard {
    background-color: #444;
    color: #ddd;
    font-size: 30px;
    text-align: center;
    padding: 1em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 20px;
}


/* for the bootstrap carousel (slider activity), this class may be set from the glasshouse tinyMCE editor */

.jumbo_slider {
    position: relative;
    padding: 40px 0px 40px 0px;
    color: #464646;
    text-align: center;
    /*  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);*/
    background: #F0FAFF;
    /* Old browsers */
    /*background: -moz-linear-gradient(45deg,  #bbb 0%, #ddd 100%);*/
    /* FF3.6+ */
    /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#bbb), color-stop(100%,#ddd));*/
    /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(45deg,  #bbb 0%,#ddd 100%);*/
    /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(45deg,  #bbb 0%,#ddd 100%);*/
    /* Opera 11.10+ */
    /*background: -ms-linear-gradient(45deg,  #bbb 0%,#ddd 100%);*/
    /* IE10+ */
    /*background: linear-gradient(45deg,  #bbb 0%,#ddd 100%);*/
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bbb', endColorstr='#ddd', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    -webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, .2), inset 0 -3px 7px rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, .2), inset 0 -3px 7px rgba(0, 0, 0, .2);
    box-shadow: inset 0 3px 7px rgba(0, 0, 0, .2), inset 0 -3px 7px rgba(0, 0, 0, .2);
    width: 100%;
    border-radius: 15px;
}

.jumbo_slider h2 {
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1;
}

.jumbo_slider p {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.25;
    margin-bottom: 25px;
    margin-right: 60px;
}

.jumbo_slider a {
    color: #222;
    color: #ffffff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.jumbo_slider a:hover {
    color: #ffffff;
    text-shadow: 0 0 10px rgba(255, 255, 255, .25);
}

.temp-show {
    position: absolute !important;
    visibility: hidden !important;
    display: block !important;
}


/* range slider CSS */

.ui-slider-horizontal .ui-slider-handle {
    top: -.6em;
    margin-left: -.7em;
    top: -0.6em !important;
}

.ui-slider-horizontal {
    height: 0px !important;
    border-color: #777;
    border-width: 2px;
}

.horizontal .ui-slider-labels {
    top: 0em !important;
    left: 3% !important;
}

.RangeSliderWrapper {
    margin-top: 2em;
}

.ui-slider-wrapper .ui-slider-horizontal {
    width: 99% !important;
    left: 2%;
}

.ui-slider-label-ticks p {
    font-weight: bold;
    font-size: 20px;
    padding-top: 0.7em;
}

.horizontal .ui-slider-label-ticks {
    border: none;
}

.rsArrowLeft {
    position: absolute;
    top: -20px;
    left: -25px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #777;
}

.rsArrowRight {
    position: absolute;
    top: -20px;
    right: -25px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #777;
}


/* end range slider CSS */


/* carousel (also known as slider - as distinct from the range slider above) */

.sider_visual {
    width: 90% !important;
    margin-left: 45px;
    min-width: 150px;
    min-height: 350px;
    max-width: 100%;
    /* max-height:450px; not sure why this is being set, but if there's an image that's taller than this on the slider
      it's making the container too tall for the content */
    overflow: hidden !important;
}

.carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: #222222;
    border: 3px solid #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    /*  padding-top: 5px !important;*/
}

.carousel-control.right {
    right: 0px !important;
    left: auto !important;
}

.carousel-control.left {
    left: 0px !important;
}

.carousel-control:hover,
.carousel-control:focus {
    color: #ffffff !important;
    text-decoration: none !important;
    opacity: 0.9 !important;
    filter: alpha(opacity=90) !important;
}

.carousel-indicators {
    position: absolute !important;
    top: -20px !important;
    right: 15px !important;
    height: 15px !important;
    z-index: 5 !important;
    margin: 0 !important;
    list-style: none !important;
}

.carousel-indicators li {
    display: block !important;
    float: left !important;
    width: 10px !important;
    height: 10px !important;
    margin-left: 5px !important;
    text-indent: -999px !important;
    background-color: #ccc !important;
    background-color: rgba(100, 100, 100, 0.7) !important;
    border-radius: 5px !important;
}

.carousel-indicators .active {
    background-color: #c5c5c5 !important;
}


/* end carousel css */


/*  ----------------   advance slider  ---------------------------  */

/* when in fallback mode (for browsers that don't support transitions) hide anything outside of the Sequence container */
 .advanced-slider-sequence {
    overflow: hidden;
}

.advanced-slider-sequence {
    margin: 10px auto;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 90%;
    max-width: 1280px;
    height: 600px;
    /* we might need change this */
    position: relative;
    /* required */
}

.advanced-slider-sequence > .sequence-canvas {
    /* required - make the Sequence canvas the same height and width as the container */
    height: 100%;
    width: 100%;
}

.sequence-next, .sequence-prev {
    color: white;
    cursor: pointer;
    display: none;
    padding: 10px 15px;
    position: absolute;
    top: 50%;
    z-index: 1000;
    height: 75px;
    margin-top: -47.5px;
}

.sequence-prev {
    left: 3%;
}

.sequence-next {
    right: 3%;
}

.sequence-prev img, .sequence-next img {
    height: 100%;
    width: auto;
}

.sequence-prev {
    display: none;
}

.advanced-slider-sequence > .sequence-canvas > li {
    /* each Sequence frame */
    position: absolute;
    /* required - allows Sequence to change the z-index of frames, so the active frame is always on top */
    width: 100%;
    /* required - makes the frame the same width as the container */
    height: 100%;
    /* required - makes the frame the same height as the container */
    z-index: 1;
    /* required - allows Sequence to change the z-index of frames, so the active frame is always on top */
    list-style: none;
}

.advanced-slider-sequence > .sequence-canvas li > * {
    /* each top level element to be animated */
    position: absolute;
    /* required - make each animated element within a Sequence frame position absolute so their left/right/top/bottom can be manipulated */
}

.advanced-slider-sequence .fade {
    opacity: 0;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.advanced-slider-sequence .animate-in .fade {
    opacity: 1;
}

.advanced-slider-sequence .animate-out .fade {
    opacity: 0;
}


/* Peer assessment css */

.PeerAnswer textarea {
    width: 95%;
}

.noResponseForPeer {
    background-color: #fbeed5;
    border-radius: 4px;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    border: 1px solid #fbeed5;
}

.shortAnswerPeerAlert {
    background-color: #d9edf7;
    border-radius: 4px;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    border: 1px solid #bce8f1;
}


/* hotspot */

.HopSpotImage {
    /* this class left in for backwards compatibility with aec-po */
    position: relative;
}

.HotSpotImage {
    position: relative;
    margin: auto;
}

.hotspot {
    position: absolute;
    list-style: none;
    padding: 0px;
    margin: 0px;
    border: none;
}

.hotspot .thelabel {
    display: none;
    color: white;
}

.HotspotRailroad img {
    cursor: default;
    opacity: 0.25;
    filter: alpha(opacity=25); /* For IE8 and earlier */
}

/* hide advanced slider content until the slider is ready to display */
.sp-no-js {
    visibility: hidden;
}
.sp-arrow {
    z-index: 100; /* force arrows to be on top in IE11 */
}
.hidden,.hidden-lg,.hidden-md,.hidden-sm{
    display:none;
}
